
<section class="payment-section">
    <div class="card-detail-padding">
        <div class="row mb-4">
            <div class="col-12">
                <img src="../../../../assets/img/graph-dumy1.png" alt="chart">
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-12">
                <p>Ecosystem Served (% of Amount Placed)</p>

                <div class="table-responsive-md">
                
                <table class="table table-bordered table-striped">
                    <thead>
                        <tr>
                            <th scope="col">NAME</th>
                            <th scope="col">I-T</th>
                            <th scope="col">II-T</th>
                            <th scope="col">III-T</th>
                            <th scope="col">IV-T</th>
                            <th scope="col">Trend</th>
                        </tr>
                     </thead>

                      <tbody>
                            <tr>
                                <td>Employees</td>
                                <td>$15.00</td>
                                <td>$18.00</td>
                                <td>$15.00</td>
                                <td>$15.00</td>
                                <td><img src="../../../../assets/img/arrow-circle-up.svg" alt="img"></td>
                            </tr>
                            <tr>
                                <td>Employees</td>
                                <td>$15.00</td>
                                <td>$18.00</td>
                                <td>$15.00</td>
                                <td>$15.00</td>
                                <td><img src="../../../../assets/img/arrow-circle-down.svg" alt="img"></td>
                            </tr>

                            <tr>
                                <td>Employees</td>
                                <td>$15.00</td>
                                <td>$18.00</td>
                                <td>$15.00</td>
                                <td>$15.00</td>
                                <td><img src="../../../../assets/img/arrow-circle-up.svg" alt="img"></td>
                            </tr>
                            <tr>
                                <td>Employees</td>
                                <td>$15.00</td>
                                <td>$18.00</td>
                                <td>$15.00</td>
                                <td>$15.00</td>
                                <td><img src="../../../../assets/img/arrow-circle-down.svg" alt="img"></td>
                            </tr>

                      </tbody>

                      <tfoot>
                        <tr>
                          <td>Total Credits</td>
                          <td>$75.00</td>
                          <td>$90.00</td>
                          <td>$75.00</td>
                          <td>$75.00</td>
                          <td><img src="../../../../assets/img/arrow-circle-up.svg" alt="img"></td>
                        </tr>
                      </tfoot>

                </table>

            </div>

            </div>
        </div>

    </div>
</section>

